# Namespace hcap.channel.VideoStreamType

hcap.channel.VideoStreamType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.VideoStreamType

## Namespace Detail

hcap.channel.VideoStreamType

## Field Detail

<static> <constant> hcap.channel.VideoStreamType.AVS
AVS Video.

Since:
  1.3.1

<static> <constant> hcap.channel.VideoStreamType.HEVC
ISO/IEC 23008-2: ITU-T H.265.

Since:
  1.19.0

<static> <constant> hcap.channel.VideoStreamType.MPEG1
ISO/IEC 11172-2 MPEG-1 Part2: VIDEO.

Since:
  1.3.1

<static> <constant> hcap.channel.VideoStreamType.MPEG2
ISO/IEC 13818-2 MPEG-2 Part2: VIDEO.

Since:
  1.3.1

<static> <constant> hcap.channel.VideoStreamType.MPEG4_AVC_H264
ISO/IEC 14496-10 MPEG-4 Part10: AVC/ITU-T H.264.

Since:
  1.3.1

<static> <constant> hcap.channel.VideoStreamType.MPEG4_VISUAL
ISO/IEC 14496-2 MPEG-4 Part2: VISUAL.

Since:
  1.3.1